Posts from ‘January, 2012’

Java compiler level does not match the version of installer project facet

Erro: Java compiler level does not match the version of the installed Java project facet. groupping Unknown Faceted Project Problem (Java Version Mismatch) Solução: No eclipse, use o atalho CTRL + SHIFT + R. Digite *facet Você ira encontrar o seguinte arquivo: org.eclipse.wst.common.project.facet.core.xml Abra e remova a seguinte linha: <installed facet=”java” version=”1.6″/> E tudo funcionara [...]